{
  "name": "back",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js",
    "dev": "node-dev --no-notify src/app.js",
    "migrate": "node src/database/migrate.js",
    "seed": "node src/database/seeders/seeder.js",
    "keys": "node src/config/generateRSAKeys.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.1",
    "node-dev": "^7.4.3",
    "sequelize": "^6.21.3"
  }
}
